<section id="dashboard" class="section has-text-white has-text-centered dashboard">
  <%= render 'tasks/new'%>
  <div class="albums">
    <div class="columns is-multiline is-mobile">
        <%= render @tasks %>
    </div>
  </div>
  <div class="floating">
    <a class="button is-primary circular" id="showModal">+</a>
  </div>
</section>
